var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Jogi, biztonsági és környezetvédelmi tudnivalók felhasználói útmutatója@@@Ez a szakasz csak azon termékekre vonatkozik, amelyek rendelkeznek a TCO-minősítésű EDGE emblémával...";
fil["1"]= "index.html@@@@@@null";
